body {
   background: burlywood;
    font: 100% Verdana, Arial, Helvetica;
    color: #FFFFFF;
     margin: 0px;
    padding: 0px;
}
#container {
    background: #FFFFFF;
    margin: 10px auto;
    width: 1300px;
    border: 1px solid #000000;
    color: #666666;
}
header {
    background-image:url('../images/cheese-header.jpg');
    background-repeat:no-repeat;
    height:334px;
    border-bottom: 1px solid #000;
          display: block;
  margin-left: auto;
  margin-right: auto;
  width:1122px;
  border: 5px solid #000000;
}
nav {
    border-bottom: 1px solid #000000;
}
nav ul {
    background: #315338;
    margin: 0px;
    padding: 0px;
    text-align: center;
}
nav ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}
nav ul li a {
    color: #FFFFFF;
    
    text-decoration: none;
    padding: 0px 25px;
    border-right: 2px solid #000000;
    border-left: 2px solid #000000;
}
nav ul li a:visited {
    background: #315338;
}
nav ul li a:hover {
    background: #315338;
}
p {
    font-size: 100%;
    margin: 20px;
}
h1 {
    font-size: 45px;
    color: #315338;
    margin: 20px;
    padding: 0px;
    text-align: center;
    font-family:'Courier New', Courier, monospace;
}
h2 {
    font-size: 110%;
    color: #315338;
    margin: 20px;
    padding: 0px;
}
.rightimage {
    float: right;
    margin: 10px 20px 10px 10px;
    border: 1px solid #000000;
}
.leftimage {
    float: left;
    margin: 10px 20px 10px 10px;
    border: 1px solid #000000;
}
hr {
    visibility: hidden;
    clear: both;
}
footer {
    color: #FFFFFF;
    background: #315338;
    border-top: 1px solid #000000;
    }
    footer p {
        font-size: 70%;
        margin: 0px; padding: 10px;
        text-align: center;
}
article ul {
    font-size: 90%;
    float: left;
    margin-left: -20px;
}
article ol {
    font-size: 90%;
}
header {
    background-image:url('../images/header.png');
      background-repeat:no-repeat;
    height:334px;
      display: block;
  margin-left: auto;
  margin-right: auto;
  width:1122px;
}
hr {
    border: 1px solid #315338;
    height: 5px;
    background-color: #315338;
    width: 100%;
}
h3 {
    font-size: 110%;
    color: #315338;
    margin: 20px;
    padding: 0px;  
}
